BACULA-SD(8)

NAME
bacula-sd - Bacula's Storage Daemon

SYNOPSIS
bacula-sd [options]

DESCRIPTION
This manual page documents briefly the bacula-sd command.
Bacula's Storage Daemon acts as the interface between the Bacula network backup system and a tape drive/autochanger or filesystem where the backups will be stored.

OPTIONS

-c file
    Specify the configuration file to use.

-d nn
    Set debug level to nn.

-dt Print timestamp in debug output.

-f  Run in foreground (for debugging).

-g group
    Set the group/gid to run as.

-p  Proceed inspite of I/O errors

-s  No signals (for debugging).

-t  Test the configuration file and report errors.

-u user
    Set the username/uid to run as.

-v  Set verbose mode.

-?  Show version and usage of program.

SEE ALSO
bacula-dir(8), bacula-fd(8).

AUTHOR
This manual page was written by Jose Luis Tallon <jltallon@adv-solutions.net>.